MediaWiki:Mobile.css:修订间差异

imported>Irukaza
//Rollback
imported>Irukaza
无编辑摘要
第8行: 第8行:
     color: #3366cc;
     color: #3366cc;
}
}
.mw-parser-output.hmoe .mainpage-banner {
  padding: 0 !important;
  position: relative;
}
/* 首页样式 */
  .mainpage-banner-control {
    position: absolute;
    top: 15px;
    right: 20px;
  }
  .mainpage-page-intro {
    text-align: center;
    text-indent: 0 !important;
    font-size: 16px;
  }
  .mainpage-banner-control-triggle {
    width: 24px;
    height: 24px;
    border-radius: 18px;
    background-color: white;
    display: inline-block;
    border: 3px rgba(139, 139, 34, .5) solid;
  }
  .mainpage-banner-container {
    width: max-content;
    position: relative;
}
    .mainpage-banner-page {
      height: 250px;
      object-fit: cover;
    }
/* 社群推荐背景样式 */
/* 社群推荐背景样式 */
#mp-banner {
#mp-banner {